## python-rosdep-modules 0.21.0

=== debian/changelog ===
python-rosdep-modules (0.21.0-1) xenial yakkety zesty artful bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Fri, 25 Jun 2021 21:19:16 +0000
