## python-rosdep-modules 0.23.1

=== debian/changelog ===
python-rosdep-modules (0.23.1-1) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Wed, 08 May 2024 10:34:39 +0000
