=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Mon, 20 Mar 2023 14:59:16 +0000
+# Wed, 08 May 2024 10:34:39 +0000
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_SCRIPTS=1
